### Method

# WebKit2WebExtension DOMDocument get_scrolling_element

deprecated: 2.22 since: 2.16

#### Declaration [src]

    WebKitDOMElement*
    webkit_dom_document_get_scrolling_element (
      WebKitDOMDocument* self
    )

#### Description

No description available.

Available since: 2.16

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMDocument:scrolling-element`

#### Return value

Type: `WebKitDOMElement`

A `WebKitDOMElement`.

The data is owned by the instance.